Bug 137069 - [patch]: update of textproc/hs-bytestring-csv to ghc-6.10.4
[patch]: update of textproc/hs-bytestring-csv to ghc-6.10.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Gabor Pali
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-24 18:10 UTC by jacula
Modified: 2009-09-02 18:04 UTC (History)
0 users

See Also:


Attachments
patch-hs-bytestring-csv.diff (5.28 KB, patch)
2009-07-24 18:10 UTC, jacula
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jacula 2009-07-24 18:10:06 UTC
See the PR: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137055
Comment 1 Edwin Groothuis freebsd_committer 2009-07-24 18:10:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

haskell@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-07-24 18:10:38 UTC
Maintainer of textproc/hs-bytestring-csv,

Please note that PR ports/137069 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/137069

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-07-24 18:10:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 sbahra 2009-07-24 20:08:27 UTC
Looks good.

On Fri, Jul 24, 2009 at 1:10 PM, Edwin Groothuis<edwin@freebsd.org> wrote:
> Maintainer of textproc/hs-bytestring-csv,
>
> Please note that PR ports/137069 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/137069
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



--=20
Samy Al Bahra [http://repnop.org]
Comment 5 Wesley Shields freebsd_committer 2009-07-24 20:29:26 UTC
Responsible Changed
From-To: haskell->wxs

I'll take it.
Comment 6 Gabor Pali freebsd_committer 2009-08-28 21:11:34 UTC
Responsible Changed
From-To: wxs->pgj

Over to me.
Comment 7 Gabor Pali freebsd_committer 2009-09-02 18:04:22 UTC
State Changed
From-To: feedback->closed

Committed.  Thanks!